* {padding:0; margin:0;}
body {
	background: url(/images/bg.jpg);
}
img {border:0;}
a {
	text-decoration:none;
	outline:none;
	color: #000;
	font: bold 14px Verdana, Geneva, sans-serif;
}
a:hover { color: #566A8F;}
p {
	color: #333;
	font: 12px Verdana, Geneva, sans-serif;
}
ul {list-style:none;}
.gallery2 {
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: inline-table;
}
.money {
	width: 150px;
	height: 150px;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font: 24px/150px Verdana, Geneva, sans-serif;
}
.navsity li{
	width: 150px;
	float: left;
	margin: 5px;
	height: 150px;
}
.navsity {
	margin: 0px;
	padding: 0px;
}
.navsity span{
	color: #999;
	font: 12px Verdana, Geneva, sans-serif;
}
.navsity img{
	border: 1px solid #000;
}
.gallery2 ul {
	margin: 0px;
	padding: 0px;
}
.tb_shop { width:100% }
.tb_shop, .tb_shop tr, .tb_shop tbody {
	vertical-align: top;
}
.tb_shop td {
	padding: 5px;
}
.tb_shop img {
	border: 1px solid #000;
}
.tb_shop h3 {
	color: #333;
	text-decoration: underline;
	text-indent: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font: normal 18px Verdana, Geneva, sans-serif;
}
.dt_shops {
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999;
}
.tb_shop p {
	margin: 0px;
	text-indent: 4px;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
}
.gallery2 li {
	list-style-type: none;
	margin: 2px;
	border: 1px solid #000;
	background-color: #FFF;
	float: left;
	padding: 0px;
}
.ya-partner_ads-up, .ya-partner_theme_horizontal, .ya-partner, .ya-partner_type_horiz {
	margin-top: -20px;
}

.tableshop {
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.tableshop td {
	vertical-align: top;
	padding-right: 5px;
	padding-left: 5px;
}
.tableshop a {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009;
	text-decoration: underline;
}
.tableshop li {
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font: 14px Verdana, Geneva, sans-serif;
}
.navsitymenu {
	list-style-type: none;
}
.navsitymenu span{
	color: #000;
	text-decoration: none;
	margin: 0px;
	font: 18px Verdana, Geneva, sans-serif;
}
.navsitymenu a{
	text-decoration: none;
}
.navsitymenu li ul{
	visibility: hidden;
	position: absolute;
}
.navsitymenu li ul li{
	background-color: #FFF;
	color: #009;
	border: 1px solid #000;
	margin-top: -1px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	text-decoration: none;
}
.navsitymenu li ul li:hover{
	background-color: #E6E6FF;
}

.navsitymenu li:hover ul {
	visibility: visible;
}
.newstable {
	margin: 0px 0px 10px;
	padding: 0px;
}
.newstable td {
	text-align: right;
}

.newstable p {
	text-align: left;
	margin: 0px !important;
}
.newstable a:hover {color: #56698F;}

.newstable a, .newstable h3 {
	text-align: left;
	color: #000;
	margin: 0px;
	font-size: 14px;
	}
.newstable img {
	margin: 0px 10px 0px 0px;	
}
.getnews, .getnews td, .getnews tr {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.getnews h3 {
	color: #000000;
	margin: 0px 0px 10px;
	font: bold 14px Verdana, Geneva, sans-serif;
}
.getnews td {
	padding: 0px 5px 15px 0px !important;
}
/* Container */
.container {
	height:100%;
	margin:0 auto;
	width: 994px;
}
.empty {height:140px; clear:both;}
.clear {clear:both;}


/* Header */
.header {
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 100%;
}

.ya-partner_ads-up ya-partner_theme_horizontal  ya-partner ya-partner_type_horiz {
	display: none;
	visibility: hidden;
}
/* Search */
.search {
	border: 1px solid #CCC;
	width: 400px;
}
.searchform {
	border: 1px solid #FFC300;
	display: inline-block;
	height: 20px;
	margin: 3px 0px 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	background: #FFF;
	line-height: 28px;
}
.searchform input {
	width: 450px;
	border-style: none;
	height: 18px;
	margin: 1px 0px 0px;
	text-align: left;
	padding: 0px 0px 0px 3px;
}
.find {
	height: 15px !important;
	width: 15px !important;
	margin: 0px 0px 0px -15px;
	vertical-align: middle;
}
.search1 {
	height: 40px;
	width: 100%;
	background: #FFF;
	text-align: right;
	vertical-align: middle;
}

.submit {
	margin: 0px;
	padding: 0px 10px;
}



h2 {
	color: #000;
	font: normal 14px/20px Verdana, Geneva, sans-serif;
	height: 20px;
	margin: 5px 0px 10px;
}
h2 a {
	color: #333;
}
h2 span a {
	font: 10px Verdana, Geneva, sans-serif;
	color: #333;
	text-decoration: none;
}
.contentmain {
	width:100%;
	height:auto;
	background: #FFF;
	display: inline-table;
	vertical-align: top;
	margin: 0px;
	border: 1px solid #CCC;
	font: 12px Verdana, Geneva, sans-serif;
}


/* Footer */
.footer {
	height:28px;
	background: #FFD500;
	width: 994px;
	font: 12px/28px Verdana, Geneva, sans-serif;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Äëÿ Firefox */
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Äëÿ Safari è Chrome */
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	margin: 40px 0px 0px;
}

.footericon {
	margin: -36px 0px 0px;
	height: 40px;
	width: 994px;
	position: absolute;
	vertical-align: middle;
}
.footericon li {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style: none;
}
.footericon ul {
	margin: 0px;
	padding: 0px;
}
p.alert {
	padding: 10px 15px 10px 15px;
	border: 5px solid #f90;
	background-color: #ffc;
	color: #f90;
	margin-top: 10px;
}
p.success {
	padding: 10px 15px 10px 15px;
	border: 5px solid #6c0;
	background-color: #E0FFC1;
	color: #6c0;
	margin-top: 10px;
}
label {display: block; margin-bottom: 0.1em; margin-top: 0.5em}


#featured {
	height: 100px;
	margin-bottom: 20px;
	background: #eee;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: hidden;
}

#featured img {
  float: left;
  margin: 0 !important;
  margin-right: 20px !important;
  padding: 0 !important;

}

#featured p.title {
  margin-bottom: -4px !important;
  font-size:14px !important;
  font-weight: bold;
}

#featured p {
  margin-bottom: -4px !important;
  font-size:13px !important;
}

/**** COMMENTS ****/
.comment-form input ,.comment-form textarea {
	border: 1px solid #FFC300;
}
.comment-add {
	padding: 2px 5px;
	background: #FFC300;
}
.comment-form a {color:#006699;}
.comment-form p {margin-bottom:5px !important;}


#div-addphoto, #div-addvideo {padding-bottom: 20px;}

.comment-form .add_otziv a {width: 100%; height: 100%; display: block; overflow: hidden; text-indent: 3000px;}


.hint {font-style: italic; margin-bottom: 10px; color: #1B676B !important;}

.comments-list {margin-bottom: 20px; padding-left: 0px; }

.comment {padding-top:5px;  padding-bottom:1px; border-bottom:1px solid #eee;}
.comment .date {color: #999 !important; font-size: 10px; display: inline; padding-right: 0 !important;}
.comment .likecom {
	color: #009 !important;
	font-size: 10px;
	display: inline;
	padding-right: 0 !important;
	font-weight: normal;
	text-decoration: underline;
}
.comment .fio {
	color: #000000 !important;
	font-size: 12px;
	display: inline;
	font-weight: bold;
}

.topmenunav {
	border: 1px solid #CCC;
	 }
.topmenunav, .topmenunav ul {
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 994px;
	background: url(/images/menubg.gif);
	position:fixed;
	z-index: 99999;	
}
.topmenunav ul {
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topmenunav a {
	color: #000;
	font: bold 12px/28px Verdana, Geneva, sans-serif;
	}
.topmenunav a:hover {color: #56698F;}
.topmenunav li {
	list-style: none;
	height: 28px;
	float: left;
	padding: 0px 10px;
	color: #000;
	font: bold 12px/28px Verdana, Geneva, sans-serif;
}
.topmenunav li:hover {
	background: #FFC300;
	color: #56698F;
	padding: 0px 10px;
		z-index: 99999;

	
}
.topmenunav li:hover ul{
	display: block;
	background: none;
}
.topmenunav li ul {
	margin: 0px 0px 0px -295px;
	padding: 0px;
	display: none;
}
.topmen2 {
	margin: 0px 0px 0px -10px !important;
	padding: 0px;
	display: none;
}
.topmenunav li ul li a {
	font: normal 10px/20px Verdana, Geneva, sans-serif !important;
}
.topmenunav li ul li {
	float: left !important;
	background: #FFD500;
	height: 20px !important;
	font: normal 10px/20px Verdana, Geneva, sans-serif !important;
	color: #000 !important;
	border: 1px solid #000;
	margin-top: -1px;
	margin-right: -1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topmenunav li ul li:hover ul {
	display: block !important;
}
.topmenunav li ul li ul {
	margin: 0px 0px 0px -11px !important;
	display: none !important;
	width: 480px;
	background-color: none;
}
.topmenunav li ul li ul li {
	background-color: #FFC300;

}

.logo {
	position:absolute;
	margin: 55px 0px 0px 20px
}
.toplogobanner {
	position:absolute;
	margin: 35px 0px 0px 600px
}
.info {
	margin: 39px 0px 0px 575px;
	position: absolute;
}
.info img{
	border: 1px solid #333;
}
.rightcontent {
	width: 200px;
	vertical-align: top;
	margin: 0px;
	padding: 10px 0px 0px;
	display: block;
}
.leftcontent {
	vertical-align: top;
	width: 799px;
	padding: 0px 10px;
	margin: 0px;
}
.getbanner, .getbanner ul {
	margin: 0px;
	padding: 0px;
	width: 185px;
}
.getbanner img {
	width: 185px !important; }
.getbanner li {
	list-style: none;
	margin: 0px 0px 10px;
}
.advert { width:100%;
}
.advert2 {
	width:393px;
	height: 50px;
	vertical-align: top;
	padding-top: 8px;
}
.advert2 p {
	font-size: 12px;
	color: #333;
	margin: 0px 5px 5px;
}
.advert2 img {
	width: 130px;
}
.advert2 div img {
	width: 20px;
}
.advert2 div{
	float: right;
	margin: -5px 5px 0px 0px;
}
.advert2 div a{
	font-size: 12px;
	vertical-align: top;
}

.advert2 table, .advert2 tr, .advert2 td {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.advert2 h3, .advert2 a {
	color: #000;
	margin: 0px 0px 0px 5px;
	font-size: 14px;
}
.advert2 h3:hover, .advert2:hover a {color: #56698F;}

.advert2:hover {
	background: #FFEFA1;
	
}
.rowadvert {
	height: 10px;
}
.celladvert {
	display: table-cell;
	width: 10px;
}
.advertnews p {
	font-size: 12px;
	color: #333;
	margin: 0px 2px;
	text-align: left;
}
	.advertnews p a {
	font-size: 12px !important;
}
.advertnews {
	width: 100%;
	margin: 0px 0px 10px;
	
}
.advertnews img {
	margin: 0px;
	width: 200px;
}

.advertnews h3, .advertnews a {
	color: #000;
	margin: 0px;
	font-size: 14px;
	text-align: left;
}
.advertnews td {
	margin: 0px;
	padding: 0px;
	vertical-align: top !important;
	text-align: right;
}
.learn {
	text-align: right !important;
	vertical-align: bottom !important;
	font: italic normal 10px Verdana, Geneva, sans-serif !important;
}
.learn:hover {
	color: #646C7F;
}

.firm {
	background: #FFEFA1;
	border: 1px solid #FFC300;
}

.firm, .firmfree, .firm td, .firmfree td {
	vertical-align: top;
	text-align: left;
	
}
.firm, .firmfree {
	margin: 10px 0px;
}
.rublogo {
	width: 190px;
}
.icons {
	margin: 10px 0px;
}
.icons img {
	margin: 0px 5px;
}
.navigation a, .navigation{
	font: 12px Verdana, Geneva, sans-serif;
	color: #333 !important;
	margin: 0px 0px 5px !important;
}

.titleh {
	height: 25px;
	margin-left: -14px;
	color: #FFFFFF !important;	
}
.after {
	height: 25px;
	width: 7px;
	float: left;
}
.title-name {
	background-image: url(/images/h2/bg.png);
	background-repeat: repeat-x;
	height: 25px;
	margin: 0px;
	padding: 0px 5px;
	float: left;
	line-height: 25px;

}
.title-name h2 {
	margin: 0px;
}
.before {
	float: left;
	height: 25px;
	width: 14px;
}
.dated {
	font-size: 10px !important;
}
.getimg img {
	width: 550px;
}
.bluelinks {
	color: #566A8F !important;
	font: normal 14px Verdana, Geneva, sans-serif;
}
.for_rub a {
	color: #0000CC;
	font-size: 142%;
	font-weight: normal;
	text-decoration: underline;
}
.for_rub {
	margin-bottom: 7px;
}
.for_rub_p {
	color: #006600;	
}